kind: Service
apiVersion: v1
metadata:
  name: redis 
  namespace: demo
spec:
  selector:
    app: redis
  type: ClusterIP
  ports:
  - name: app-port
    protocol: TCP
    port: 6379
    targetPort: 6379
